

/*** GENERAL ***/

.accordion_mark.left_mark {
    background-color: #eeeeee !important;
    border-color: #eeeeee !important;
}
.carousel-inner h2.with_background_color span {
  padding: 20px 33px;
}
.carousel-inner .slider_content .text .qbutton {
  margin: 0px;
}
div.wpcf7 img.ajax-loader {
  display: none;
}
h5.blockquote-text {
  font-weight: 700;
}
.header_inner {
  border-top: 5px solid #2f4163;
}
.latest_post_text {
  text-align: left;
}
.latest_post_text h4, h4 a {
line-height: 36px;
}
.q_progress_bar .progress_title {
  letter-spacing: 0px;
}
.q_tabs .tabs-nav li.active a {
  color: #555555;
}
.q_tabs .tabs-nav li a { 
text-transform: none;
letter-spacing: 0;
}
.services_icons_hover span.qode_icon_shortcode.fa-stack.q_font_awsome_icon_square:hover {
  background-color: #F2D03B !important;
  border-color: #F2D03B !important;
}
.services_icons_hover .q_font_awsome_icon_square:hover i {
  color: #fff !important;
}
.testimonials .testimonial_text_inner p:not(.testimonial_author) {
  font-style: italic;
}
.title_left_align .q_tabs.vertical .tabs-nav li a {
  text-align: left;
}
.vc_row.use_row_as_box {
  margin: 0;
}

/*** END GENERAL ***/

/*** CONTACT SECTION ***/

#gform_wrapper_1 .top_label .gfield_label {
    display: none;
}

#gform_wrapper_1 textarea.large {
    height: 100px;
}

.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
    width: 96% !important;
    font-family: 'Open Sans', sans-serif;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper textarea {
    padding: 2% !important; 
    font-size: 13px !important;
    background-color: #e5e6e7;
    border: none;
    color: #555555 !important;
}

.gform_wrapper input[type="text"]:focus, .gform_wrapper input[type="url"]:focus, .gform_wrapper input[type="email"]:focus, .gform_wrapper input[type="tel"]:focus, .gform_wrapper input[type="number"]:focus, .gform_wrapper input[type="password"]:focus, .gform_wrapper textarea:focus {
    border-left: 4px solid #609ac4 !important;
    background: #fff !important;
    border-top: 1px solid #d0d2d4;
    border-right: 1px solid #d0d2d4;
    border-bottom: 1px solid #d0d2d4;
    color: #555555 !important;
}

.gform_wrapper .gform_footer {
    padding: 0 !important;
    margin: 0 !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    color: #ffffff;
    text-transform: none;
    background-color: #609ac4 !important;
    border: none;
    font-family: 'Open Sans', sans-serif;
    border-radius: 3px;
    padding: 0 63px;
    letter-spacing: 0px;
}

.gform_wrapper .gform_footer input.button:hover {
    background-color: #8fadc4 !important;
}

label, input, button, select, textarea {
    font-size: 16px;
    color: #ffffff;
    font-weight: normal;
}
.gform_wrapper span.gform_description {
    font-weight: normal;
    font-size: 20px;
    color: #ffffff;
}
.gform_wrapper .top_label .gfield_label {
    margin: 10px 0px 4px;
    font-weight: normal;
    display: inline-block;
    line-height: 1.3em;
    clear: both;
}

.gform_wrapper .gfield_description {
    padding: 10px 0px 25px;
    width: 99.8%;
    font-size: 20px;
    color: #ff8000;
}
/*** END CONTACT SECTION ***/

/*** RESPONSIVE ***/

/* iPads (landscape) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : portrait) {

.carousel-inner .slider_content_outer {
    width: 600px;
}
}

/* Smartphones (landscape new phones/tablets) ----------- */
@media screen and (min-width : 501px) and (max-width : 767px) {
/* Styles */
}

/* Smartphones (landscape iphone 3/4) ----------- */
@media screen and (min-width : 415px) and (max-width : 500px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media screen and (max-width : 414px) {

.vc_empty_space {
    height: 200px !important;
}
}

/*** END RESPONSIVE***/